apply plugin: RiskscapePluginProjectPlugin

riskscapePlugin {
  implementation = 'nz.org.riskscape.beta.Plugin'
  // the postgis plugin has some beta features that the beta plugin 'registers' on startup
  depends = ['defaults', 'postgis']
}

dependencies {
  api project(':plugin:defaults')
  api project(':plugin:postgis')
}
